<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 15</title>
</head>
<body>

	<!-- <script type="text/javascript">
		alert ("hello world")

	</script> -->

	<script src="./index.js"></script>

</body>
</html>